@charset "utf-8";
body {padding: 0px;margin: 0px;font-family: "微软雅黑";font-size: 12px;line-height: 21px;color: #8c8b8b;background: url(../images/bd_1.gif) top center repeat-y;}
img {border: none;}
div, ul, ol, h1, h2, h3, h4, h5, h6, dl, dd, form {padding: 0px;margin: 0px;}
li {list-style: none;}
.clearfix {*zoom:1;clear: both}
.clearfix:after {content: "\0200";display: block;height: 0;overflow: hidden;clear: both}
a {text-decoration: none;color: #8c8b8b;}
a:focus {outline: none;-moz-outline: none;}
a:hover {text-decoration: none;color: #e4232d;}

.header_bg{
	width:100%;
	height: 648px;
	background: url(../images/bg_1.gif) top center no-repeat;
}
.header{
	width: 980px;
	height: 648px;
	margin: 0 auto;
}
.header .logo{
	width: 980px;
	height: 136px;
	background: url(../images/header.gif) top center no-repeat;
	position: relative;
}
.header .logo .lan{
	position:absolute;
	top: 20px;
	right: 5px;	
}
.header .logo .lan a{
	color:#9b9a9a;
	font-size: 16px;
	padding-right: 10px;
}
.nav{
	margin-bottom:7px;
}
.navbox {
	width:973px;
	height:32px;
	overflow:hidden;
	border:1px solid #bebebe;
	border-right: none;
}
.navbox li {
	float:left;
	width:139px;
	text-align:center;
}
.navbox li a {
	display:block;
	padding:5px 0px;
	height:100%;
	color:#3e3a39;
	text-decoration:none;
	border-right:1px solid #bebebe;
	font-size:14px;
	font-weight:700;
}
.navbox li a {
	background:#fff;
}
.navbox li a.in,
.navbox li a:hover, 
.navbox li a:focus, 
.navbox li a:active {
	color: #fff;
	background:url(../images/nav.gif) top center repeat-x;
}

.banner_bg{
	width:964px;
	height: 412px;
	background: #fff;
	padding: 8px;
}
.banner{
	width:964px;
	height: 412px;
}
.banner_bt{
	width:980px;
	height: 38px;
	background:url(../images/banner_bt.gif) no-repeat;
}

.main{
	width: 980px;
	margin: 0 auto;
}

.index_pro{
	width:980px;
	height: 290px;
	background:url(../images/index_pro_bt.gif) bottom center no-repeat;
}
.index_pro .index_pro_title{
	width: 980px;
	height: 50px;
	background:url(../images/index_pro.gif) no-repeat;
}
.index_pro .index_pro_box{
	width:894px;
	padding: 0 43px;
	height:180px;
	overflow:hidden;
	position: relative;
}


.index_pro .index_pro_box .swiper-wrapper{
	position: absolute;
	left:43px;
	top:0;
	}	
.index_pro .index_pro_box .swiper-wrapper .swiper-slide{
	width:208px;
	height:180px;
	background: #fff;
	}
.index_pro .index_pro_box .swiper-wrapper .swiper-slide a {
	display: block;	
	padding: 3px;
	
	
}
.index_pro .index_pro_box .swiper-wrapper .swiper-slide a:hover {
	background: #097041;
}
.index_pro .index_pro_box .swiper-wrapper .swiper-slide a img{
	width: 100%;
	height: 100%;
	}	
.index_pro .index_pro_box .swiper-button-next, 
.index_pro .index_pro_box .swiper-button-prev {
    position: absolute;
    top: 0px;
	left:0px;
    width: 43px;
    height: 180px;
    z-index: 10;
    cursor: pointer;
	margin:0;
    background:#eaebec url(../images/p1.png) center center no-repeat;
	opacity:1;
}	

.index_pro .index_pro_box .swiper-button-next {
	left:937px;
	right:auto;
	background:#eaebec url(../images/p2.png) center center no-repeat;
}							


.index_about{
	width:980px;
	height: 547px;
	background:url(../images/index_about.jpg) top center no-repeat;
}
.index_about a{
	width:100%;
	height: 100%;
	display: block;
}

.footer_bg{
	width:100%;
	height: 426px;
	margin: 0 auto;
	background:url(../images/footer_bg.gif) top center no-repeat;
}
.footer{
	width:980px;
	height: 426px;
	margin: 0 auto;
	position: relative;
}
.footer .ewm{
	padding: 5px;
	background: #fff;
	width:120px;
	height: 120px;
	border: 1px solid #808182;
	position: absolute;
	top: 46px;
	left:415px;
}

.footer .cm{
	position: absolute;
	top: 290px;
	left:0px;
	color:#fff;
}
.footer .cm b{
	font-size: 18px;
}
.footer .dz{
	position: absolute;
	top: 290px;
	left:300px;
	color:#fff;
}
.footer .mz{
	position: absolute;
	top: 290px;
	left:800px;
	color:#fff;
}
.footer .footer_nav{
	position: absolute;
	width: 980px;
	height: 60px;
	bottom: 0px;
	left:0px;
	color:#fff;
	text-align: center;
}
.footer .footer_nav a{
	font-size: 14px;
	margin: 0 10px;
	color:#fff;
}



.about_title{
	width:980px;
	height: 85px;
	background:url(../images/about_title.gif) top center no-repeat;
}
.about{
	padding: 70px;
	padding-top: 0;
	font-size: 14px;
	color: #393939;
}

.pro_title{
	width:980px;
	height: 85px;
	background:url(../images/pro_title.gif) top center no-repeat;
}

.product{
	padding: 70px;
	padding-top: 0;
	font-size: 14px;
	color: #393939;
}

.product .list{
	width: 100%;
	height: 270px;
	border-bottom:1px solid #d9d9d9;
	position: relative;
}
.product .list .photo{
	width: 315px;
	height: 200px;
	position: absolute;
	left: 0px;
	top: 30px;
	overflow: hidden;
}
.product .list .title{
	width: 510px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 0px;
	top: 40px;
	font-size: 18px;
	font-weight: 700;
	color: #3e7241;
}
.product .list .title a{
	color: #3e7241;
}
.product .list .txt{
	width: 510px;
	height: 120px;
	position: absolute;
	right: 0px;
	top: 80px;
	font-size: 14px;
	color: #6b6b6b;
}
.product .list .more{
	position: absolute;
	right: 15px;
	bottom: 36px;
	font-size: 16px;
	color: #6b6b6b;
}
.product .list .more a{
	color: #3e7241;
}


.productShow{
	padding: 70px;
	padding-top: 0;
	font-size: 14px;
	color: #393939;
}

.productShow .title{
	font-size: 18px;
	font-weight: 700;
	color: #3e7241;
	width: 100%;
	text-align: center;
}
.productShow .photo{
	margin: 20px 0;
}
.productShow .txt{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #393939;
}
.productShow .txt2{
	margin-bottom: 20px;
}



.news_title{
	width:980px;
	height: 85px;
	background:url(../images/news_title.gif) top center no-repeat;
}

.news{
	padding: 70px;
	padding-top: 0;
	font-size: 14px;
	color: #393939;
}

.news ul li{
	border-bottom: 1px dashed #adacac;
	margin-bottom: 10px;
	line-height: 30px;
}
.news ul li a{
	color: #393939;
}
.news ul li:hover{
	color:#005f2e;
	border-bottom: 1px dashed #005f2e;
}
.news ul li a:hover{
	color:#005f2e;
}
.news ul li span{
	float: right;
}

.ly_title{
	width:980px;
	height: 85px;
	background:url(../images/ly_title.gif) top center no-repeat;
}

.message{
	width: 520px;
	margin: 0 auto;
}
.form,.W_foot .cpy{clear:both}
.form{position:relative;height:500px;display:block;overflow:hidden}
.form .tips{width:520px;height:35px;line-height:35px;text-align:center;display:block;position:absolute;color:#FFF;left:0px;top:360px;display:none;font-size:14PX;font-weight:bold; background:#d7000f;}

.form .input{ width:518px;height:35px; background:#d8d9d9;border-radius:5px;display:block;overflow:hidden; border:1px #dbdbdb solid; margin-bottom:5px;color:#000;}
.form .input input{width:518px;height:35px; line-height:35px; background:none;}

.form .inputtext{width:508px;border:0;height:20px;line-height:20px;padding:0px 5px;font-family:Arial,Helvetica,sans-serif;font-size:14px;margin:0;outline:0; color:#000;}

.form .fleft3 .inputbtn{ margin-top:5px; color:#FFF;border:0;height:30PX;width:292px;display:block;background:#2a2a2a;cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-size:14px}
.form .fcolor_ccc{color:#000}
.form .fcolor_ddd{color:#333}	

.form .textarea{width:518px;height:120px; background:#d8d9d9;border-radius:5px;display:block;overflow:hidden; border:1px #dbdbdb solid; margin-bottom:5px;color:#000;}
.form .textarea .inputtextarea{width:508px;height:108px; background:none; padding:5px; border:none;}
.form .btn{padding-top:10px; text-align:center;}
.form .btn .inputbtn{
	width:150px;
	height:40px;
	line-height:40px;
	background:#fff000;
	font-size:14px;
	color:#000;
	border:none;
	border-radius:5px;
	text-align:center;
	cursor:pointer;
	}
.form .title{
	font-size:14px;
	color:#474647;
	padding-top:10px;
	padding-bottom:5px;
	}	
.form .title span{
	color:#474647;
	}	
.contact_title{
	width:980px;
	height: 85px;
	background:url(../images/contact_title.gif) top center no-repeat;
}
/**********/
/* pagination style */
.showpages {
	padding: 20px 0;
}
.pagin {
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Verdana", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 50px;
}
.pagin * {
	padding: 2px 6px;
	margin: 0;
}
.pagin a {
	border: solid 1px #666666;
	background-color: #EFEFEF;
	color: #666666;
	text-decoration: none;
}
.pagin a:visited {
	border: solid 1px #666666;
	background-color: #EFEFEF;
	color: #60606F;
	text-decoration: none;
}
.pagin a:hover, .pagin a:active {
	border: solid 1px #CC0000;
	background-color: white;
	color: #CC0000;
	text-decoration: none;
}
.pagin span {
	cursor: default;
	border: solid 1px #808080;
	background-color: #F0F0F0;
	color: #B0B0B0;
}
.pagin span.current {
	border: solid 1px #666666;
	background-color: #666666;
	color: white;
}


.newsShow .title{
	width:100%;
	height:auto;
	background:none;
	line-height:40px;
	margin-bottom:10px;
	text-align:center;
	font-size:20px;
	color: #097041;
	}
.newsShow .other{
	margin-bottom:20px;
	text-align:center;
}

